.solr-hl { font-weight: bold; }
#tx-solr-search-functions {
	/* background:#F0F2F2;*/
	padding:5px; 
/*	margin-bottom:10px;*/
/*	overflow:auto; */
}
#tx-solr-faceting h4 { 
	background:url(../../../img/border-rulerafter.gif) repeat-x left bottom;
	padding-bottom:10px;
	margin-bottom:20px;
}
#tx-solr-search-functions h5 {margin-bottom:0.2em;}
#tx-solr-faceting li.facet {
	margin-bottom:10px;
	float:left;
	width:50%;
}
#tx-solr-sorting, #tx-solr-lastsearches, #tx-solr-common-terms {
	float:left;
	width:33%;
}
#tx-solr-faceting li.facet ul li {
	width:33%;
	float:left;
}
#tx-solr-search-functions div li a {
	background:url(../../../img/arrow.gif) no-repeat left 3px;
	padding-left:15px;
}
#tx-solr-search-functions ul { 
	margin:0;
	padding:0;
	list-style-type:none;
}
.results-list { list-style:none; margin-left:0; }
li.results-entry { border-bottom:1px solid #EEE; margin-bottom:10px; }
li.results-entry p { margin-bottom:10px; }
.solr-search-found-results {font-weight:bold;}
#tx-solr-search .tx-pagebrowse-pi1 { margin:10px 0;}
#tx-solr-sorting ul, #tx-solr-lastsearches ul, #tx-solr-common-terms ul { list-style:none; padding:0; }

#center .tx-ncstsolrsearch-pi1 {
	width:526px;
	overflow:hidden;
}
.highlight {
	background-color: #007587;
    	border: 1px solid #CDD8D8;
	font-weight:bold;
	padding:2px;
	color: white;
}
.tx-solr-relevance-bar {
	width: 100px;
	height: 8px;
	border: 1px solid #ccc;
	font-size: 1px;
	padding: 1px;
}
.tx-solr-relevance,
.tx-solr-relevance-fill {
	margin-right: 0px !important;
	height: 8px;
	padding: 0px;
	float: left;
}

.tx-solr-relevance {
	background-color: #36390C;
}

.tx-solr-relevance-fill {
	background-color: #ccc;
}



.results-highlight {
	background: #fdee53;
}



.tx-solr-common-term-14 {
	font-size: 14px;
}
.tx-solr-common-term-15 {
	font-size: 15px;
}
.tx-solr-common-term-16 {
	font-size: 16px;
}
.tx-solr-common-term-16 {
	font-size: 16px;
}
.tx-solr-common-term-17 {
	font-size: 17px;
}
.tx-solr-common-term-18 {
	font-size: 18px;
}
.tx-solr-common-term-19 {
	font-size: 19px;
}
.tx-solr-common-term-20 {
	font-size: 20px;
}
.tx-solr-common-term-21 {
	font-size: 21px;
}
.tx-solr-common-term-22 {
	font-size: 22px;
}
.tx-solr-common-term-23 {
	font-size: 23px;
}
.tx-solr-common-term-24 {
	font-size: 24px;
}
.tx-solr-common-term-25 {
	font-size: 25px;
}
.tx-solr-common-term-26 {
	font-size: 26px;
}
.tx-solr-common-term-27 {
	font-size: 27px;
}
.tx-solr-common-term-28 {
	font-size: 28px;
}
.tx-solr-common-term-29 {
	font-size: 29px;
}
.tx-solr-common-term-30 {
	font-size: 30px;
}
.tx-solr-common-term-31 {
	font-size: 31px;
}
.tx-solr-common-term-32 {
	font-size: 32px;
}
.tx-solr-common-term-33 {
	font-size: 33px;
}
.tx-solr-common-term-34 {
	font-size: 34px;
}